<form class="{{cssClass}} flexcol" autocomplete="off">

    <header class="sheet-header equip">
      <div class=" profile-img-container">
          <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
      </div>
      <div class="header-fields">
          <h1 class="itemname">
              <input name="name" type="text" value="{{item.name}}" placeholder="Nome do Anel"
                  data-dtype="String" />
          </h1>
      </div>
    </header>
  
    <main class="sheet-body flexrow">
      <section class="item-stats">
        <header class="header-field">
          <span>Detalhes</span>
        </header>
        <div class="form-group">
          <input
            type="checkbox"
            name="system.equipado"
            id="system.equipado-{{item.id}}"
            {{checked
            system.equipado}}
            data-dtype="Boolean"
          />
          <label for="system.equipped-{{item.id}}"
            >Equipado</label
          >
        </div>
        <div class="form-group">
          <label for="system.bonus_magico">Bônus Mágico</label>
          <span class="form-fields">
            {{#select system.bonus_magico}}
            <select name="system.bonus_magico">
                  <option value="-4">-4</option>
                  <option value="-3">-3</option>
                  <option value="-2">-2</option>
                  <option value="-1">-1</option>
                  <option value="0" selected="selected">0</option>
                  <option value="1">+1</option>
                  <option value="2">+2</option>
                  <option value="3">+3</option>
                  <option value="4">+4</option>
              </select>
            {{/select}}
        </span>
        </div>
        <div class="form-group">
          <label for="system.alinhamento">Alinhamento</label>
          <span class="form-fields">
            <select name="system.alinhamento" data-dtype="String">
                {{#select system.alinhamento}}
                <option value="Ordeiro">Ordeiro</option>
                <option value="Caótico">Caótico</option>
                <option value="Desconhecido" >Desconhecido</option>
                {{/select}}
            </select>
            </span>  
        </div>
        <div class="form-group">
          <label for="system.caracteristica">Característica</label>
          <span class="form-fields">
            <input
              name="system.caracteristica"
              type="text"
              value="{{system.caracteristica}}"
              placeholder="-"
              data-dtype="String"
          /></span>
        </div>
        <div class="form-group">
          <label for="system.efeito_1">Efeito</label>
          <span class="form-fields">
            <input
              name="system.efeito_1"
              type="text"
              value="{{system.efeito_1}}"
              placeholder="-"
              data-dtype="String"
          /></span>
        </div>
        <div class="form-group">
          <label for="system.preco">Preço (PO)</label>
          <span class="form-fields">
            <input
              name="system.preco"
              type="text"
              value="{{system.preco}}"
              placeholder="Preço"
              data-dtype="Number"
          /></span>
        </div>
      </section>
      <section>
        <header class="header-field">
          <span>Descrição</span>
        </header>
        <div class="form-group" style="height:85%">
            {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
        </div>
      </section>
    </main>
  </form>
  